<?php
/**
 * The template to display the socials in the footer
 *
 * @package PATHFINDER
 * @since PATHFINDER 1.0.10
 */


// Socials
if ( pathfinder_is_on( pathfinder_get_theme_option( 'socials_in_footer' ) ) ) {
	$pathfinder_output = pathfinder_get_socials_links();
	if ( '' != $pathfinder_output ) {
		?>
		<div class="footer_socials_wrap socials_wrap">
			<div class="footer_socials_inner">
				<?php pathfinder_show_layout( $pathfinder_output ); ?>
			</div>
		</div>
		<?php
	}
}
